Subject: Re: [Healeys] No Healey Content - Dad's Fire Engine

From: Kent McLean <[email-masked]>
Date: Wed, 01 Oct 2014 16:01:11 -0400

Bob Spidell wrote:
> Some of you may recall I've mentioned my father's restoration of an old fire engine.  The local paper did an article on it:
> http://www.modbee.com/2014/09/29/3565514/jeff-jardine-modesto-man-rekindles.html

Nice.  If he's looking for another challenge, I like what the Blastolene 
people did with an old fire engine to create Big Bertha. I like the 
looks, and then you put a person in the driver's seat for scale and ... Wow!

http://blastoland.com/blastoland/BIG_BERTHA.html

-- 
Kent McLean
'56 100 BN2
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys